RubyGems Navigation menu

cocoapods-core 0.34.0.rc1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  2. 1.9.3 - May 29, 2020 (99.5 KB)
  3. 1.9.2 - May 22, 2020 (99.5 KB)
  4. 1.9.1 - March 09, 2020 (99 KB)
  5. 1.9.0 - February 25, 2020 (99 KB)
  6. 0.34.0.rc1 - September 13, 2014 (73.5 KB)
Show all versions (152 total)

Runtime Dependencies (4):

  • activesupport >= 3.2.15
  • fuzzy_match ~> 2.0.4
  • json_pure ~> 1.8
  • nap ~> 0.8.0
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    5c871865dd7742adce59df5348415171086c006b3223d9c0dd0f6ad2d24d4d30

    Total downloads 26,246,458

    For this version 1,328

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: